[THEME]
StartBorderRenderY		= 92
StartBorderSpriteW		= 32
StartBorderSpriteH		= 64
StartTextRenderY		= 143

BubbleTipRenderY		= 98
BubbleTipRenderX		= 125
BubbleTipSpriteH		= 7
BubbleTipSpriteW		= 7

TitleboxRenderY			= 96
TitleboxMaxLines		= 3
TitleboxTextY			= 55
TitleboxTextW			= 200
TitleboxTextLarge		= 0

UsernameRenderX			= 255
UsernameRenderY			= 255

VolumeRenderX			= 234
VolumeRenderY			= 49

BatteryRenderX			= 234
BatteryRenderY 			= 28

ShoulderLRenderY		= 172
ShoulderLRenderX		= 0

ShoulderRRenderY		= 172
ShoulderRRenderX		= 178

DateRenderX				= 209
DateRenderY				= 6
TimeRenderX				= 216
TimeRenderY				= 16

FontPalette1			= 0x0000
FontPalette2			= 0x9084
FontPalette3			= 0x91AD
FontPalette4			= 0x97FF

FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0x91AD
FontPaletteTitlebox3	= 0x9273
FontPaletteTitlebox4	= 0x97FF

FontPaletteDialog1		= 0x0000
FontPaletteDialog2		= 0x9273
FontPaletteDialog3		= 0x91AD
FontPaletteDialog4		= 0x9084

FontPaletteOverlay1		= 0x0000
FontPaletteOverlay2		= 0x9273
FontPaletteOverlay3		= 0x91AD
FontPaletteOverlay4		= 0x9084

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x9084
FontPaletteDateTime3	= 0xB5AD
FontPaletteDateTime4	= 0xFFFF

RotatingCubesRenderY	= 78
RenderPhoto				= 0

ProgressBarPalette		= 0
ProgressUserPalette		= 0
DarkLoading				= 1
UseAlphaBlend			= 0
ProgressBarColor 		= 0x9084

[MACRO]

VolumeRenderX			= 236
VolumeRenderY			= 51

BatteryRenderX			= 236
BatteryRenderY 			= 30

DateRenderX				= 255
DateRenderY				= 255
TimeRenderX				= 39
TimeRenderY				= 27

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x9084
FontPaletteDateTime3	= 0x91AD
FontPaletteDateTime4	= 0x97FF